PDA

View Full Version : Error


Marty1or2
20/04/2014, 08:59 AM
Hey

Pawn Compiler Error:

C:\Users\Martijn\Desktop\SAMP Server\pawno\include\YSI/y_ini.inc(1) : fatal error 100: cannot read from file: "..\YSI_Internal\y_compilerpass"

How can I fix this?

Marty

Bingo
20/04/2014, 09:08 AM
Make sure that you have y_compilerpass in your pawno/incldes folder, If it's there then do this :-

Open pawno.exe, Open that pawno in which your all includes are pressent including y_compilerpass.
Open your gamemode through pawno.exe.
And hit F5.

Bingo?

Marty1or2
20/04/2014, 09:21 AM
Make sure that you have y_compilerpass in your pawno/incldes folder, If it's there then do this :-

Open pawno.exe, Open that pawno in which your all includes are pressent including y_compilerpass.
Open your gamemode through pawno.exe.
And hit F5.

Bingo?

First I have another question.
Do I need ****** 3.1 before I download ****** 4.0, or do I need to delete all my 3.1 files and put all my 4.0 files?
If so, in what map do I need to put the 4.0 files exactly?

I want to install GiDan admin system, but I'm not totally sure about what I exactly need.

Marty

Astralis
20/04/2014, 12:43 PM
First I have another question.
Do I need ****** 3.1 before I download ****** 4.0, or do I need to delete all my 3.1 files and put all my 4.0 files?
If so, in what map do I need to put the 4.0 files exactly?

I want to install GiDan admin system, but I'm not totally sure about what I exactly need.

Marty

Pawno/includes/ => add the "YSI" 4.0 folder, replace the files of your 3.1.

GiDan admin system => http://forum.sa-mp.com/showthread.php?t=303794

Dragon2
20/04/2014, 01:07 PM
you need y_ini include